subversion-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From s...@apache.org
Subject svn commit: r1781651 - in /subversion/trunk/tools/buildbot/slaves/bb-openbsd: svnbuild.sh svncheck-bindings.sh
Date Sat, 04 Feb 2017 10:28:42 GMT
Author: stsp
Date: Sat Feb  4 10:28:42 2017
New Revision: 1781651

URL: http://svn.apache.org/viewvc?rev=1781651&view=rev
Log:
* tools/buildbot/slaves/bb-openbsd/svnbuild.sh,
  tools/buildbot/slaves/bb-openbsd/svncheck-bindings.sh: Re-enable Perl
   bindings on the bb-openbsd buildbot. The linking problem which broke
   Perl bindings with my build script was fixed in r1781588.

Modified:
    subversion/trunk/tools/buildbot/slaves/bb-openbsd/svnbuild.sh
    subversion/trunk/tools/buildbot/slaves/bb-openbsd/svncheck-bindings.sh

Modified: subversion/trunk/tools/buildbot/slaves/bb-openbsd/svnbuild.sh
URL: http://svn.apache.org/viewvc/subversion/trunk/tools/buildbot/slaves/bb-openbsd/svnbuild.sh?rev=1781651&r1=1781650&r2=1781651&view=diff
==============================================================================
--- subversion/trunk/tools/buildbot/slaves/bb-openbsd/svnbuild.sh (original)
+++ subversion/trunk/tools/buildbot/slaves/bb-openbsd/svnbuild.sh Sat Feb  4 10:28:42 2017
@@ -25,4 +25,4 @@ set -x
 export JAVA_HOME=/usr/local/jdk-1.7.0
 
 branch="$(basename $(svn info . | grep ^URL  | cut -d' ' -f2))"
-(cd .. && gmake BRANCH="$branch" THREADING="no" ENABLE_PERL_BINDINGS="no")
+(cd .. && gmake BRANCH="$branch" THREADING="no")

Modified: subversion/trunk/tools/buildbot/slaves/bb-openbsd/svncheck-bindings.sh
URL: http://svn.apache.org/viewvc/subversion/trunk/tools/buildbot/slaves/bb-openbsd/svncheck-bindings.sh?rev=1781651&r1=1781650&r2=1781651&view=diff
==============================================================================
--- subversion/trunk/tools/buildbot/slaves/bb-openbsd/svncheck-bindings.sh (original)
+++ subversion/trunk/tools/buildbot/slaves/bb-openbsd/svncheck-bindings.sh Sat Feb  4 10:28:42
2017
@@ -24,8 +24,8 @@ set -x
 
 branch="$(basename $(svn info . | grep ^URL  | cut -d' ' -f2))"
 export MALLOC_OPTIONS=S
-(cd .. && gmake BRANCH="$branch" THREADING="no" ENABLE_PERL_BINDINGS="no" svn-check-bindings)
-#grep -q "^Result: PASS$" tests.log.bindings.pl || exit 1
+(cd .. && gmake BRANCH="$branch" THREADING="no" svn-check-bindings)
+grep -q "^Result: PASS$" tests.log.bindings.pl || exit 1
 grep -q "^OK$" tests.log.bindings.py || exit 1
 tail -n 1 tests.log.bindings.rb | grep -q ", 0 failures, 0 errors" || exit 1
 #TODO javahl



Mime
View raw message